TimeSys : &timesystem
   frame : #"Coords:TimeFrame"
      timescale : "TCB"
      refposition : "BARYCENTER"
      refdirection: "NotSet"  
PhotSys : &photsystem
   PhotFrame : #"coords:CoordFrame"
      cal : #"PhotDM:Photcal"
           zeroPoint : #"PhotDM:ZeroPoint"
              flux :
                value : "dummy value"
                unit : "Jy" 
           magnituteSystem :
              type : "Vega"     
           PhotometryFilter : #"PhotDM:PhotometryFilter"
              identifier : "H so and so band"
              spectralLocation :
                value : "dummy value"
                unit : "nm"
SpaceSystem:    &geospacesys
      frame:  #"Coords: SpaceFrame"
         refPosition : "GEOCENTER"
         equinox : "J2000"
         spaceFrame : "ECLIPTIC"
SpaceSystem:    &heliospacesys
      frame:  #"Coords: SpaceFrame"
         refPosition : "HELIOCENTER"
         equinox : "J2000"
         spaceFrame : "ECLIPTIC"         
Tsdata :  # "mango Object"
   identifier : "Asteroid 160 Una individual lightcurves"
   Point : # "mango:Parameter extension"!
      ucd: "time.epoch"
      semantic: "independantTime"
      description : This is the time main stamp in JD"
      Time : # "meas:measure native extension"
        JD : #"coords:Coordinate native extension"
          date : 2445254.691110
          coordSys : *timesystem
      associatedParameters : #"mango:Parameter"
               ucd :  "phot.flux;arith.ratio"
               semantic : "HRelativeMag"
               description : "Relative (to fondamental parameter)intensity  in H Band "
               PhotometricMeasure : #"meas:Measure mango extension"
                  PhotometricCoord : #"coords:Coordinate mango extension"
                     value : 1.0218
                     coordSys : *photsystem
                  Error : 
                     statError : notSet 
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToEarth"
               description : "cartesian position relative to Earth "
               Position : #"meas:Measure native extension"
                  Point : #"coords:Coordinate native extension"
                     axis 1 : -2.411595
                     axis 2 : -0.916291
                     axis 3 : -0.034912
                     coordSys : *geospacesys
                  Error : 
                     statError : notSet 
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToSun"
               description : "cartesian position relative to Sun "
               Position : #"meas: measure native extension"
                  Point : #"coords:Coordinate native extension"
                     axis 1 : -1.467316
                     axis 2 : -0.593324	
                     axis 3 : -0.034899
                     coordSys : *heliospacesys
                  Error : 
                     statError : notSet           
   Point : # "mango:Parameter"!
      ucd: "time.epoch"
      semantic: "independantTime"
      description : This is the time main stamp in JD"
      Time: # "meas:measure native extension"
        JD : #"coords:Coordinate native extension"
          date : 2445254.708700
          coordSys : *timesystem
      associatedParameters : #"mango:Parameter"
               ucd :  "phot.flux;arith.ratio"
               semantic : "HRelativeMag"
               description : "Relative (to fondamental parameter)intensity  in H Band "
               PhotometricMeasure : #"meas:Measure mango extension"
                  PhotometricCoord : #"coords:Coordinate mango extension"
                     value : 1.0115
                     coordSys : *photsystem
                  Error : 
                     statError : notSet 
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToEarth"
               description : "cartesian position relative to Earth "
               Position : #"meas:Measure native extension"
                  Point : #"coords:Coordinate native extension"
                     axis 1 : -2.411595
                     axis 2 : -0.916291
                     axis 3 : -0.034912
                     coordSys : *geospacesys
                  Error : 
                     statError : notSet 
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToSun"
               description : "cartesian position relative to Sun "
               Position : #"meas:Measure native extension"
                  Point : #"coords:Coordinate native extension"
                     axis 1 : -1.467316
                     axis 2 : -0.593324	
                     axis 3 : -0.034899
                     coordSys : *heliospacesys
                  Error : 
                     statError : notSet                       
   Point : # "mango:Parameter"!
      ucd: "time.epoch"
      semantic: "independantTime"
      description : This is the time main stamp in JD"
      Time : # "meas:Measure native extension"
        JD : #"coords:Coordinate native extension"
          date : 2445254.791400
          coordSys : *timesystem
      associatedParameters : #"mango:Parameter"
               ucd :  "phot.flux;arith.ratio"
               semantic : "HRelativeMag"
               description : "Relative (to fondamental parameter)intensity  in H Band "
               PhotometricMeasure : #"meas:Measure mango extension"
                  PhotometricCoord : #"coords:Coordinate mango  extension"
                     value : 1.0115
                     coordSys : *photsystem
                  Error : 
                     statError : notSet 
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToEarth"
               description : "cartesian position relative to Earth "
               Position : #"meas:Measure native extension"
                  Point : #"coords:coordinate extension"
                     axis 1 : -2.411595
                     axis 2 : -0.916291
                     axis 3 : -0.034912
                     coordSys : *geospacesys
                  Error : 
                     statError : notSet
      associatedParameters : #"mango:Parameter"
               ucd :  "pos.cartesian"
               semantic : "PositionToSun"
               description : "cartesian position relative to Sun "
               Position : #"meas:Measure native extension"
                  Point : #"coords:Coordinate native extension"
                     axis 1 : -1.467316
                     axis 2 : -0.593324	
                     axis 3 : -0.034899
                     coordSys : *heliospacesys
                  Error : 
                     statError : notSet      
   associatedMangoObject : #"mango:Parameter"
               role :  "fondamentalparameter"
               identifier : "Ast 160"
               Parameter :    
                  ucd : "meta.id"    
                  semantic : "AsteroidName"
                  description : "Usual name of the asteroid"
                  StringGenericMeasure : #"meas:Measure mango extension"
                      StringCoordinate : #"coords:Coordinate mango extension"
                        cval : "Una"
   associatedMangoObject : #"mango:Parameter"
               role :  "fondamentalparameter"
               identifier : "Ast 160"
               Parameter :    
                  ucd : "meta.id"    
                  semantic : "AsteroidName"
                  description : "Usual name of the asteroid"
                  StringGenericMeasure : #"meas:Measure mango extension"
                      StringCoordinate : #"coords:Coordinate mango extension"
                        cval : "Una"                    
               Parameter : #"mango:Parameter"
                  ucd :  "phot.flux"
                  semantic : "H Magnitude"
                  description : "mean magnitude  in H Band "
                  PotometricMeasure : #"meas:Measure mango extension"
                     PhotometricCoord : #"coords:Coordinate mango extension"
                         value : 9.08
                         coordSys : *photsystem
                  Error : 
                     statError : notSet
               Parameter : #"mango:Parameter"
                  ucd :  "phys.size.smajAxis"
                  semantic : "semi-major axis"
                  description : "semi-major axis of the orbit"
                  Measure : #"meas:Measure"
                     Coord : #"coords:Coordinate"
                         cval : 2.72080233
                         coordSys : NotSet
                  Error : 
                     statError : notSet
               Parameter : #"mango:Parameter"
                  ucd :  "src.orbital.inclination"
                  semantic : "inclination"
                  description : "inclination of the orbit with respect to ecliptic"
                  Measure : #"meas:Measure"
                     Coord : #"coords:Coordinate"
                         cval : 3.823835
                         coordSys : NotSet
                  Error : 
                     statError : notSet
               Parameter : #"mango:Parameter"
                  ucd :  "src.orbital.eccentricity"
                  semantic : "eccentricity"
                  description : "eccentricity of the orbit"
                  Measure : #"meas:Measure"
                     Coord : #"coords:Coordinate"
                         cval : 0.06490120
                         coordSys : NotSet
                  Error : 
                     statError : notSet                                          
                                                            
                                           
                     
                                                     

